<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/mainback"
    android:orientation="vertical" 
    android:gravity="center_horizontal">
    <RelativeLayout 
        android:id="@+id/login_top_layout"
        android:layout_width="fill_parent"
        android:layout_height="45dp"
        android:layout_alignParentTop="true" >
        <Button
            android:id="@+id/login_reback_btn"
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="返回"
            android:textSize="14sp"
            android:textColor="#32603c"
            android:background="@drawable/title_btn_back"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textSize="20sp"
            android:textStyle="bold"
            android:textColor="#32603c"
            android:text="登录"
           />
        
    </RelativeLayout>
	<EditText 
	    android:id="@+id/login_user_edit"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_below="@+id/login_top_layout"
	    android:textColor="#000"
	    android:textSize="15sp"
	    android:layout_marginTop="50dp"
	    android:layout_marginLeft="120dp"
	    android:layout_marginRight="120dp"
	    android:singleLine="true"
	    android:background="@drawable/login_editbox"
	    android:hint="请输入用户名"/>
	<EditText 
	    android:id="@+id/login_passwd_edit"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_below="@+id/login_user_edit"
	    android:textColor="#000"
	    android:textSize="15sp"
	    android:layout_marginTop="25dp"
	    android:layout_marginLeft="120dp"
	    android:layout_marginRight="120dp"
	    android:background="@drawable/login_editbox"
	    android:password="true"
	    android:singleLine="true"
	    android:hint="请输入密码"/>

	<Button
	    android:id="@+id/login_login_btn"
	    android:layout_width="90dp"
	    android:layout_height="40dp"
	    android:layout_below="@+id/login_passwd_edit"
	    android:layout_centerHorizontal="true"
	    android:layout_marginTop="31dp"
	    android:background="@drawable/btn_style_green"
	    android:text="登录"
	    android:textColor="#ffffff"
	    android:textSize="18sp" />

</RelativeLayout>